[kdcdefaults]
    kdc_ports = 750,88

[realms]
    EXAMPLE.COM = {
        database_name = @l_prefix@/var/kerberos/db/principal
        admin_keytab = FILE:@l_prefix@/var/kerberos/db/kadm5.keytab
        acl_file = @l_prefix@/var/kerberos/db/kadm5.acl
        key_stash_file = @l_prefix@/var/kerberos/db/.k5.EXAMPLE.COM
        kdc_ports = 750,88
        max_life = 10h 0m 0s
        max_renewable_life = 7d 0h 0m 0s
        master_key_type = des-cbc-crc
        supported_enctypes = des-cbc-crc:normal des:normal des:v4 des:norealm des:onlyrealm des:afs3
    }
